@font-face {
    font-family: 'gothamextralight';
    src: url('../fonts/gothamextralight.eot');
    src: url('../fonts/gothamextralight.eot') format('embedded-opentype'),
         url('../fonts/gothamextralight.woff2') format('woff2'),
         url('../fonts/gothamextralight.woff') format('woff'),
         url('../fonts/gothamextralight.ttf') format('truetype'),
         url('../fonts/gothamextralight.svg#gothamextralight') format('svg');
}
@font-face {
    font-family: 'gothambook587ff30bbb8df';
    src: url('../fonts/gothambook587ff30bbb8df.eot');
    src: url('../fonts/gothambook587ff30bbb8df.eot') format('embedded-opentype'),
         url('../fonts/gothambook587ff30bbb8df.woff2') format('woff2'),
         url('../fonts/gothambook587ff30bbb8df.woff') format('woff'),
         url('../fonts/gothambook587ff30bbb8df.ttf') format('truetype'),
         url('../fonts/gothambook587ff30bbb8df.svg#gothambook587ff30bbb8df') format('svg');
}
@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gothambold.eot');
    src: url('../fonts/gothambold.eot') format('embedded-opentype'),
         url('../fonts/gothambold.woff2') format('woff2'),
         url('../fonts/gothambold.woff') format('woff'),
         url('../fonts/gothambold.ttf') format('truetype'),
         url('../fonts/gothambold.svg#gothambold') format('svg');
}

@font-face {
    font-family: 'gothammedium';
    src: url('../fonts/gothammedium.eot');
    src: url('../fonts/gothammedium.eot') format('embedded-opentype'),
         url('../fonts/gothammedium.woff2') format('woff2'),
         url('../fonts/gothammedium.woff') format('woff'),
         url('../fonts/gothammedium.ttf') format('truetype'),
         url('../fonts/gothammedium.svg#gothammedium') format('svg');
}

@font-face {
    font-family: 'PlaylistScript';
    src: url('../fonts/PlaylistScript.eot');
    src: url('../fonts/PlaylistScript.eot') format('embedded-opentype'),
         url('../fonts/PlaylistScript.woff2') format('woff2'),
         url('../fonts/PlaylistScript.woff') format('woff'),
         url('../fonts/PlaylistScript.ttf') format('truetype'),
         url('../fonts/PlaylistScript.svg#PlaylistScript') format('svg');
}

@font-face {
    font-family: 'LibreBaskervilleRegular_0';
    src: url('../fonts/LibreBaskervilleRegular_0.eot');
    src: url('../fonts/LibreBaskervilleRegular_0.eot') format('embedded-opentype'),
         url('../fonts/LibreBaskervilleRegular_0.woff2') format('woff2'),
         url('../fonts/LibreBaskervilleRegular_0.woff') format('woff'),
         url('../fonts/LibreBaskervilleRegular_0.ttf') format('truetype'),
         url('../fonts/LibreBaskervilleRegular_0.svg#LibreBaskervilleRegular_0') format('svg');
}




